<?php





defined('BASEPATH') OR exit('No direct script access allowed');











class Periode_thn extends CI_Controller {





	





    public function __construct(){





        parent::__construct();		





        $this->load->model('M_periode_thn');





    }





	public function data_periode_thn(){





        $result = $this->M_periode_thn->data_periode_thn()->result_array();





        /*for($i=0; $i<count($result);$i++){





            $data['id_penerima'] = $result[$i]['id_penerima'];





            $donasi = $this->m_penerima->data_donasi($data)->result_array();





            $a=0;





            for($o=0; $o<count($donasi);$o++){





                $a+=$donasi[$o]['donasi'];





            }





            $result[$i]['hasil_donasi']=$a;





        }*/





        echo json_encode($result);





    }


}





